Summary: A GUI Samba client.
Name: gnomba
Version: 0.6.2
Release: 4
Copyright: GPL
Group: Applications/System
Source: http://gnomba.darkcorner.net/tars/gnomba-%{version}.tar.gz 
URL: http://gnomba.darkcorner.net/ 
Buildroot: /var/tmp/%{name}-root
Prefix: /usr

%description
Gnomba is a GUI version of smbclient, a Linux/UNIX client for
Microsoft's SMB or Samba protocol.  Gnomba allows users to browse
workgroups, machines, etc., in a "Network Neighborhood."

%prep
%setup -q

%build
%configure
make
     
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS BUGS COPYING ChangeLog HACKING INSTALL NEWS README TODO
%{_bindir}/gnomba
%{_datadir}/pixmaps/*
%{_datadir}/locale/*/*/*
%{_datadir}/gnome/apps/Internet/gnomba.desktop

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 11 2000 Tim Powers <timp@redhat.com>
- updated to 0.6.2
- using applnk now

* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.5.1
- using DESTDIR now
- strip binaries

* Wed Sep 1 1999 Tim Powers <timp@redhat.com>
- updated source

* Mon Aug 30 1999 Tim Powers <timp@redhat.com>
- changed group

* Thu Aug 5 1999 Tim Powers <timp@redhat.com>
- snagged spec from tarball
- using buildroot now so that we don't pollute anything on the system
- general cleanups of the spec file
- added URL line
- added ftp location to the Source: line
- added %defattr to %files section
- changed group to Applications/Internet
- quiet setup
- started changelog ;)
- built for Powertools
